Skip to content
For the complete documentation index, see llms.txt. This page is also available as Markdown.

/core/flexi/network/vpc/subnet/remove/{subnet_id}

post
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
subnet_idstringRequired

Subnet ID

Responses
200

OK

application/json
messagestringOptional
statusbooleanOptional
post/core/flexi/network/vpc/subnet/remove/{subnet_id}
POST /core/flexi/network/vpc/subnet/remove/{subnet_id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
  "message": "text",
  "status": true
}

Last updated